return {
	-- "crispgm/nvim-tabline",
	-- config = true,
	-- require("tabline").setup({
	-- 	show_index = true,
	-- 	show_modify = true,
	-- 	show_icon = true,
	-- 	fnamemodify = ":t",
	-- 	modify_indicator = "*",
	-- 	no_name = "Без вымени",
	-- 	brackets = { "[", "]" },
	-- 	inactive_tab_max_length = 0,
	-- }),
}
